/* COLORS */
/* font-size */
/* ---- view-catrents ---- */
/* line 4, ../sass/view.scss */
.view-catrents {
  padding-top: 60px;
  padding-left: 85px;
}
/* line 7, ../sass/view.scss */
.view-catrents .views-row {
  display: table;
  margin-bottom: 30px;
}
/* line 10, ../sass/view.scss */
.view-catrents .views-row:last-child {
  margin-bottom: 0;
}
/* line 14, ../sass/view.scss */
.view-catrents .select-number-wrapper {
  display: table-cell;
  position: relative;
  vertical-align: bottom;
}
/* line 18, ../sass/view.scss */
.view-catrents .select-number-wrapper .select-number {
  background: white;
  border: 1px solid #444444;
  height: 40px;
  max-width: 100px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
}
/* line 25, ../sass/view.scss */
.view-catrents .select-number-wrapper .btn {
  background: none;
  border: none;
  box-shadow: none;
  text-indent: -999em;
  width: 0;
  height: 0;
  padding: 0;
}
/* line 33, ../sass/view.scss */
.view-catrents .select-number-wrapper .btn:before {
  bottom: 20px;
  color: #444444;
  content: '\f0d8';
  line-height: 12px;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 7px;
  width: 25px;
  height: 12px;
  text-indent: 0;
  text-shadow: none;
}
/* line 48, ../sass/view.scss */
.view-catrents .select-number-wrapper .decrease:before {
  content: '\f0d7';
  bottom: 8px;
}
/* line 54, ../sass/view.scss */
.view-catrents .views-field-info {
  display: table-cell;
  font-size: 1.077em;
  min-width: 151px;
  padding-left: 12px;
  vertical-align: bottom;
}
/* line 60, ../sass/view.scss */
.view-catrents .views-field-info .views-label, .view-catrents .views-field-info .field-content {
  display: inline-block;
  margin-right: 3px;
}
/* line 66, ../sass/view.scss */
.view-catrents .views-field-info .views-field-field-part-no .views-label,
.view-catrents .views-field-info .views-field-field-size .views-label {
  font-family: 'open_sansbold';
}
/* line 70, ../sass/view.scss */
.view-catrents .views-field-info .views-field:last-child {
  margin-bottom: 0;
}
/* line 73, ../sass/view.scss */
.view-catrents .views-field-info .views-field-field-price {
  font-family: "open_sansbold";
}
/* line 75, ../sass/view.scss */
.view-catrents .views-field-info .views-field-field-price .views-label {
  color: #ba0010;
}
/* line 79, ../sass/view.scss */
.view-catrents .views-field-info .views-field-field-sale-price {
  font-family: "open_sansextrabold";
}
/* line 81, ../sass/view.scss */
.view-catrents .views-field-info .views-field-field-sale-price .views-label {
  color: #ba0010;
}
/* line 86, ../sass/view.scss */
.view-catrents .views-fieldset-image {
  display: table-cell;
  padding-left: 7px;
  vertical-align: bottom;
}
/* line 90, ../sass/view.scss */
.view-catrents .views-fieldset-image img {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid rgba(228, 197, 119, 0.5);
  padding: 2px;
  width: 100%;
}
/* line 96, ../sass/view.scss */
.view-catrents .views-fieldset-image .views-field {
  margin-bottom: 0;
}
/* line 103, ../sass/view.scss */
.view-catrents .SSA-CRDL .select-number,
.view-catrents .SSA-CRDL .increase,
.view-catrents .SSA-CRDL .decrease {
  display: none;
}

/* End view-catrents */
